:root {
	--primary-color:#13648A;
	--secondary-color:#14A9DF;
	--white-color:#ffffff;
    --text-color:#282828;
    --black-color:#000;
    --gray-color:#282828;
}
@font-face {
  font-family:Circular;
  font-display:swap;
  font-style:normal;
  font-weight:400;
  src:url(../fonts/Circular-Medium.woff2) format("woff2")
}
@font-face {
  font-family:Circular;
  font-display:swap;
  font-style:normal;
  font-weight:700;
  src:url(../fonts/Circular-Black.woff2) format("woff2")
}
@font-face {
  font-family:Nunito;
  font-display:swap;
  font-style:normal;
  font-weight:400;
  src:url(../fonts/nunitosans-regular.woff2) format("woff2")
}
@font-face {
  font-family:Nunito;
  font-display:swap;
  font-style:normal;
  font-weight:700;
  src:url(../fonts/nunitosans-bold.woff2) format("woff2")
}
@font-face {
  font-family: "Circular-Book";
  src: url(../fonts/Circular-Book.woff2) format("woff2"),
       url(../fonts/Circular-Book.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

/*
font-family: Circular,Arial,sans-serif;
font-family: Nunito,Arial,sans-serif;
*/


body {  font-family: Nunito,Arial,sans-serif; color:var(--black-color); font-size:16px; line-height:24px; 
background: var(--white-color);  }
* { margin:0px; padding:0px; }
h1, 
h2,
h3,
h4,
h5,
h6 { margin:0px 0px 15px;font-family: Circular,Arial,sans-serif; }
ol, ul { padding: 0; margin: 0; }
strong { font-weight: 400; }
a { transition: all,background-color .2s ease-out,border-color .2s ease-out; }

h2 { line-height: 1.2; font-size: 37px; margin: 0px 0px 10px; font-weight: 500; }
h3 { font-size: 32px; font-weight: 600; }
p { margin:0px 0px 20px; font-size: 16px; line-height: 1.5; }
.btn-check:focus + .btn, .btn:focus { box-shadow: none; }
img { max-width:100%; }
.container { max-width:1400px; width: 100%; }
.logo { float:left; max-width: 350px; }
.nav-container { position: relative; display: flex; justify-content: center; width: 100%;  }
.nav-container ul { margin:0px; padding:0px; display: flex; flex-wrap: wrap; column-gap: 45px; }
.nav-container ul li { list-style:none; padding: 12px 16px; position:relative; font-size: 17px;  }
.nav-container ul li a { color:var(--black-color); display:block; text-decoration:none; outline: none; position: relative;
font-weight: 500; font-family:Circular-Book, Arial, sans-serif; }
.nav-container ul li a:hover,
.nav-container ul li.active a , .nav-container li.current_page_item a  { color: var(--primary-color);  }
.nav-container ul li a.parent:after { content: "\f107"; font-family: FontAwesome; padding-left: 3px; }
.header-top { width: 100%;padding: 20px 0px;position: relative; }
.header-top .container { position: relative; }
.header-top .container { display: flex;justify-content: space-between; gap: 10px; }
.header-right-btn ul { margin: 0; padding: 0; display: flex; align-items: center; gap:20px; 
justify-content: flex-end; }
.header-right-btn .secondary-btn { font-size: 16px; padding: 0 17px; }
.header-right-btn ul li { margin: 0; padding: 0; list-style: none; }
.header-top .container:before,
.header-top .container:after { display: none; }
.header-right { display: flex; align-items: center; justify-content: flex-end;gap: 20px; width: 100%;  }
.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; min-width:250px; background:var(--black-color); z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1);
padding:0px; }
.nav-container li .sub-menu li { display:block; padding:0; text-align: left; border-bottom: 1px solid rgba(255,255,255,0.32); }
.nav-container li .sub-menu li:hover { background: rgba(255,255,255,0.1); }
.nav-container li .sub-menu li:after { display: none; }
.nav-container ul li.parent:hover { background: var(--secondary-color); }
.nav-container li .sub-menu li a { color:var(--white-color); padding: 12px 20px; }
.nav-container li .sub-menu li:last-child { margin-bottom: 0; border-bottom: 0; }
.nav-container li .sub-menu li:hover a { color: #fff; }
.mob-menu { display: none; }
.header a { outline: none; text-decoration: none; }
.header ul { margin:0px; }
.header { padding:0px; width: 100%; display: inline-block; background: url(../images/header-bg.png) 0 -20px no-repeat; 
background-size: 100% auto; }
.header-left { min-width: 352px; }
.header-right-btn ul li .login { font-weight: 500; padding: 8px 0px; text-decoration: none;
color: var(--primary-color); display: block; font-size: 17px; }
.header-right-btn .primary-btn { font-size: 17px; height: 44px; font-weight: 500;}
.banner-container h2 { color:var(--black-color); line-height: 1.3; margin-bottom:30px; 
font-size: 58px; font-weight: 400; }
.banner-content p span { color:#13648A;font-weight:bold;}
.banner-container p { font-size: 18px; line-height: 2; color: var(--black-color); }
.banner-container { clear: both; position: relative; padding: 90px 0; }
.banner-content { display: flex; flex-direction: column; min-height: 100%; }
.banner-blue-title h1 span ,.banner-blue-title h2 span { color:#13648A;}

.banner-container img { width: 100%; }
.banner-container .row { align-items:center;}
.banner-btn { padding-top: 20px; display: flex; gap:16px; }
.banner-btn a { height: 52px;font-weight: 500; }
.banner-content .achieve { padding-top: 40px; margin-top: 40px; border-top:1px dashed #9A9A9A; }
.banner-content .achieve ul { list-style: none; margin: 0; padding: 0; display: flex; gap:30px; }
.banner-content .achieve ul li { display: flex; gap:11px; }
.banner-content .achieve_icon { width: 48px; height: 48px; min-width: 48px; }
.banner-content .achieve ul li h3 { font-size: 16px; font-weight: 600; margin: 0 0 6px; }
.banner-content .achieve ul li p { color: var(--black-color); margin: 0; font-size: 16px; }

.secondary-btn { background: transparent; padding: 10px 28px; font-size: 20px; 
line-height: 18px; text-align: center; height: 55px; display: inline-flex; align-items: center;  font-weight: 600;
color: var(--gray-color); text-decoration: none; border-radius: 5px;
border: 1px solid #13648A; }
.secondary-btn:hover { color: var(--white-color); background: #E8F7FC; text-decoration: none; color: #2F3F50; }

.build-btn { background: transparent; padding: 10px 28px; font-size: 20px; 
line-height: 18px; text-align: center; height: 55px; display: inline-flex; align-items: center;  font-weight: 600;
color: var(--gray-color); text-decoration: none; border-radius: 5px;
border: 1px solid #13648A; } 

.btn { border-radius: 0; }
.primary-btn { padding: 15px 28px; text-align: center; border-radius: 5px;border: 1px solid transparent;
 color: var(--white-color); line-height: 18px; text-decoration: none;
height: 52px; display: inline-flex; align-items: center; justify-content: center;
 transition: none; font-size: 20px; font-weight: 500; gap:8px; 
background: linear-gradient(90deg, #13648A -3.33%, #14A9DF 100%); }

.primary-btn:hover { color: #fff;background:#13648A;  }

/** footer start **/
.footer-container { padding: 75px 0 0px; font-size: 18px; background: #000; position: relative; }
.footer-container p { margin: 0; font-size: 18px; color: var(--white-color); line-height: 1.5;
margin-bottom: 22px; }
.footer-container h3 { margin: 0; color: var(--white-color); font-weight: 600; margin-bottom: 30px; 
font-size: 23px; }
.footer-container ul { margin: 0; padding: 0; list-style: none; }
.footer-container li a { color: var(--white-color); text-decoration: none; }
.footer-container ul li a:hover { opacity: 0.9; }
.footer-container li { margin-bottom: 12px;  }
.newslatter-box { position: relative; display: flex; gap:11px; margin-bottom: 10px; }
.footer-container span.data-privacy-text p { font-size: 13px; margin: 0; }
.footer-top { padding: 0 0 20px; }
.data-privacy-text a { color: #fff; text-decoration: underline; }
.footer-newslatter h3 { margin-bottom: 25px; } 
.newslatter-box input.input-text { height: 46px; border-radius: 5px; width: 100%; border: 0;
padding: 8px 16px; outline: none; box-shadow: none; color: var(--black-color); font-size: 14px; }
.newslatter-box .subscribe-btn { 
border-radius:5px; background: linear-gradient(90deg, #13648A -3.33%, #14A9DF 100%); color: var(--white-color); padding: 8px 15px;
border: 0; font-size: 14px;  }
.newslatter-box .subscribe-btn:hover { color: #fff; background: #13648A; }
.newslatter-box input::-webkit-input-placeholder { color: #939393; }
.newslatter-box input::-moz-placeholder { color: #939393; }
.newslatter-box input:-ms-input-placeholder { color: #939393; }
.newslatter-box input:-moz-placeholder { color: #939393; }

.footer-wp-icon:hover .icon-default { opacity: 0; }
.footer-wp-icon:hover .icon-hover { opacity: 1; }
.footer-middle { text-align: center; }
.footer-logo { max-width: 355px; padding: 0; margin: 0 auto 20px; }
.footer-social ul { display: flex; align-items: center; gap:16px; justify-content: center; }
.footer-container .footer-social li { margin-bottom: 0px;  }
.footer-social ul li a { width: 42px; height: 42px; display: flex; align-items: center; justify-content: center; text-decoration: none; 
background: var(--white-color); border-radius: 100%;color: var(--black-color); }
.footer-social ul li a:hover { background: var(--white-color); color: #17789c; }
.footer-wp-icon img {
    position: absolute;
    display: block;
    transition: opacity 0.3s 
ease;
}
.footer-wp-icon .icon-hover {
    opacity: 0;
}
.footer-social h5 { font-size: 18px; color: #fff; padding-top: 12px; }
.footer-container .copy-right p { font-size: 14px; margin: 0 0 22px; }
.footer-bottom { border-top: 1px solid #5F5F5F; padding: 20px 0 28px; margin-top: 55px; text-align: center; }
.footer-container .footer-bottom p { color: rgba(255, 255, 255, 0.5); font-size: 12px; margin: 0;}
.backto-top { position: absolute; left: 0; right: 0; width: 138px; margin: 0 auto; bottom: 100%; 
cursor: pointer; margin-bottom: -1px; }
.demo-content-section { padding: 60px 0px; }

.blog-banner-section { padding: 70px 0px; }
.blog-banner-section .section-title { text-align: center; padding-bottom: 30px; }
.blog-banner-section .section-title p { font-size: 20px;max-width: 800px;margin: 0 auto 40px auto;line-height: 32px; }
.banner-blue-title h2 span { color:#13648A;}
.blog-list { display: grid; grid-template-columns: repeat(1, 1fr); gap:30px; }
.blog-img { margin-bottom: 15px; }
.blog-img img {vertical-align: top; }
.blog-item .blog-date { color: #999999; font-size: 12px; margin-bottom: 8px;line-height: 150%;font-weight: 400; }
.blog-item h3 a {text-decoration: none ; margin-bottom: 9px; text-transform: capitalize;color: #000; }
.blog-item h3 {font-size: 19px;font-weight: 500;line-height:25px; }
.blog-item p { font-size: 15px; font-weight:normal;line-height: 28px; }
.blog-item .readMore-btn { padding-top: 10px; position: absolute; bottom: 30px; }
.blog-item .readMore-btn a { height: 44px; font-size: 14.586px; padding: 10px 22px;font-weight: 600; }
.blog-main-list { padding-right: 20px; }
.sfswp-filters-main-wrap li.sfswp-term-item a { color:#13648A !important;font-weight:700 !important; }
.sfswp-filters-main-wrap a.sfswp-filters-reset-button { color:#13648A; }
.sfswp-edit-sfs-set a { color:#13648A !important; }
.secondary-btn:hover {
    color: var(--white-color);
    background: #E8F7FC;
    text-decoration: none;
    color: #2F3F50;
}
body .sfswp-filters-main-wrap input.sfswp-label-input+label:hover span.sfswp-filter-label-wrapper { 
    background: #E8F7FC !important;
    text-decoration: none;border: 1px solid #fff0;
    color: #2F3F50 !important;}
body .sfswp-filters-main-wrap .sfswp-filters-labels li.sfswp-term-item input+label:hover a { color: #2F3F50 !important; }

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

/*****************************************/

@media(min-width: 1280px) and (max-width: 1400px) {
.logo { max-width: 250px; }
.container { padding-left: 20px; padding-right: 20px; }
.banner-container h2 { font-size: 56px; margin-bottom: 23px; }
.nav-container ul { column-gap: 20px; }
.banner-content .achieve { padding-top: 30px; margin-top: 30px; }

}
@media(min-width: 1024px) and (max-width: 1279px) {
.banner-container { padding: 30px 0; }
.banner-container h2 { font-size: 36px; margin-bottom: 15px; }
.banner-container p { font-size: 17px; }
.banner-btn { padding-top: 0; }
.banner-content .achieve { padding-top: 20px; margin-top: 20px; }
.banner-content { padding-right: 10px; }
h2 { font-size: 35px; }
h3 { font-size: 28px; }
.header-left { min-width: 260px; }
.logo { max-width: 250px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 16px; }
.secondary-btn { font-size: 18px; }
.primary-btn { font-size: 18px; }
.footer-container { padding: 50px 0 0px; font-size: 16px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 20px; font-size: 19px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }
.backto-top { width: 120px; }
.integration-banner-section .title-section h2 { font-size: 45px;}

}
@media (max-width: 1023px) {
.container { width: 100%; padding-left: 20px; padding-right:20px; } 	
}

@media (min-width: 1024px) {


}

@media(min-width: 768px) and (max-width: 1023px) {
h2 { font-size: 32px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }

.banner-container h2 { font-size: 36px; margin-bottom: 15px; }
.banner-content { padding-right: 10px; }
.banner-container { padding: 30px 0; }
.banner-container p { font-size: 17px; }
.banner-btn { padding-top: 0; }
.banner-content .achieve { padding-top: 24px; margin-top: 24px; }
.banner-content { padding-right: 10px; }

.header-left { min-width: 260px; }
.logo { max-width: 250px; }
.secondary-btn { font-size: 18px; height: 50px; }
.primary-btn { font-size: 18px; height: 50px; }
.footer-container { padding: 50px 0 0px; font-size: 16px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 12px; font-size: 20px; }
.footer-links { margin-bottom: 24px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }
.backto-top { width: 120px; }

}

@media(min-width: 1024px){
.nav-container li:hover .sub-menu { display: block; }
}
@media(max-width: 1023px){
/*menu*/
.mob-menu { display:block; background:url(../images/mob-icon.png) center center no-repeat; padding:10px 12px; font-size:16px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; cursor: pointer; width: 40px; height: 30px; position: absolute; top: 50%; right: 0px; transform: translateY(-50%); }
.header-right { position: absolute; top: calc(100% - 15px); right: 0px; text-align: left; z-index: 9; display: none; 
background: var(--black-color); width: 100%; max-width: 500px; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }
.nav-container ul li.active a::before { display: none; }
.nav-container ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container ul li { display:block; padding:0px 0px; margin:0px; font-size:16px; width:100%; background:var(--blue01-color); margin:0px !important; }
.nav-container ul li a { border-radius:0px; padding:12px 20px; border-bottom:1px solid rgba(255,255,255,0.2); color:var(--white-color); }
.nav-container ul li:hover > a { color:var(--white-color); }
.request-consultation .primary-btn:hover { background-color:var(--primary-color); }
.nav-container ul li .sub-menu { padding:0px; display:none; position:static; width:100%; }
.nav-container ul li .sub-menu li a { padding:10px 0px 10px 32px; }
.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 48px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container li .sub-menu li { border-bottom:0px; padding:0px; background:#333; border-radius: 0; } 
.nav-container li .sub-menu li a { padding-bottom:8px; }
.nav-container .menu-main-menu-container { display:none; text-align:left;  }
.header-right-btn ul { flex-direction: column; padding: 15px 20px 20px; gap:15px; }
.header-right-btn ul li .login { display: block; padding: 4px 0; color: #fff; width: auto; }
.header-right-btn ul li { width: 100%; }
.header-right-btn ul li a { text-align: center; justify-content: center; width: 100%; }
.nav-container ul li a:hover, 
.nav-container ul li.active a { color: var(--secondary-color); }
.header-right-btn a.theme-mode { color: #fff; }
.header-right-btn .secondary-btn { border-color: #fff; color: #fff; }

}

@media(min-width: 768px) {

.page-template-default .wp-block-list { padding-left: 50px; }
.blog-banner-section .blog-item { position: relative;padding-bottom: 70px; }
.blog-banner-section .blog-item { height: 100%;  }
.blog-banner-section .blog-details { padding: 0 0 32px 0; padding-bottom: 14px;  }

}
@media(min-width: 782px)  {
.page-id-128 .wp-block-columns {
        flex-wrap: unset;
        justify-content: center !important;
    }
}

@media(max-width: 767px){
h2 { font-size: 30px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }
.header-top { padding: 15px 0px; }

.header-left { min-width: 260px; }
.logo { max-width: 250px; }
.secondary-btn { font-size: 16px; height: 50px; padding: 12px 24px; }
.primary-btn { font-size: 16px; height: 50px; padding: 12px 24px; }
.footer-container { padding: 50px 0 0px; font-size: 16px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 12px; font-size: 20px; }
.footer-links { margin-bottom: 24px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }
.backto-top { width: 110px; }
.banner-img { margin-top: 30px; }

}

@media(max-width: 575px) {
h2 { font-size: 28px; }

}

@media(max-width: 479px) {
h2 { font-size: 24px; }
h3 { font-size: 18px; }

}
@media(max-width: 380px) {
.logo { width: 200px; }	
}
